/*
///////////////////////////////////////////Titulo///////////////////////////////////
*/
#conteudos .tituloTipo{
    background-color: #6b5b3a;
    color: #FFFFFF;
    padding: 2px;
}
#conteudos .filtroEventos{
    background-color: #d0bb68;
    color: #8f7844;
    padding: 2px;
    font-size: 10px;
    overflow: auto;
}

#conteudos .filtroEventos .combo{
    float: left;
}
#conteudos .filtroEventos .combo select,
#conteudos .filtroEventos .combo option{
    font-size: 10px;
}
#conteudos .filtroEventos .link{
    float: right;
}
#conteudos .filtroEventos a{
    color: #8f7844;
    text-decoration: none;
}
#conteudos .filtroEventos a:hover{
    text-decoration: underline;
}

/*
///////////////////////////////////////////Eventos///////////////////////////////////
*/

#conteudos .tableInscricoes{
    width: 100%;
    border-collapse: collapse;
    margin-top: 10px;
}
#conteudos .tableInscricoes td{
    border-bottom: 2px solid #FFFFFF;
    background-color: #cce19d;
    vertical-align: middle;
    text-align: left;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    font-size: 12px;
    color: #333333;
}

#conteudos .tableInscricoes .botao{
    border: 1px solid #000000;
    background-color: #FFFFFF;
}

#conteudos .tableInscricoes .input{
    font-size: 12px;
}

#conteudos .tableInscricoes .textarea{
    font-size: 12px;
}

#conteudos .tableInscricoes .select{
    font-size: 12px;
}


/*
#conteudos .itemEvento{
    padding-bottom:10px;
    margin-bottom:10px;
    text-align:left;
    clear:both;
    overflow:auto;
    font-size: 12px;
    color: #000000;
    border-bottom:1px solid #ccbc67;
}

#conteudos .itemEvento .titulo{
    font-size: 10px;
    color: #84b320;
    font-weight: 700;
    margin: 0px;
    padding: 0px;
}

#conteudos .itemEvento .data{
    font-size: 10px;
    color: #84b320;
    margin: 0px;
    padding: 0px;
}

#conteudos .itemEvento .tipo{
    font-size: 12px;
    color: #006823;
    font-weight: 700;
    margin: 0px;
    padding: 0px;
}
#conteudos .itemEvento .ambito{
    font-size: 10px;
    color: #81b012;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
}

#conteudos .itemEvento .imagem{
    width: 150px;
    margin-right: 15px;
    float: left;
    text-align: center;
}

#conteudos .itemEvento .textoComImagem{
    width: 500px;
    float: left;
}

#conteudos .itemEvento.destaque .texto{
    float: left;
    width: 450px;
}

#conteudos .itemEvento.destaque .textoComImagem{
    float: left;
    width: 450px;
}

#conteudos .itemEvento a{
    text-decoration: none;
    color: #84b320;
    font-size: 10px;
    font-weight: 700;
}

#conteudos .itemEvento a img{
    border: 0px;
}


#conteudos .itemEventoBig{
    text-align:left;
    overflow:auto;
}

#conteudos .itemEventoBig .titulo{
    font-size: 15px;
    color: #84b320;
    font-weight: 700;
}

#conteudos .itemEventoBig .tipo{
    font-size: 12px;
    color: #006823;
    font-weight: 700;
    margin: 0px;
    padding: 0px;
}
#conteudos .itemEventoBig .ambito{
    font-size: 10px;
    color: #81b012;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
}

#conteudos .itemEventoBig .data{
    font-size: 10px;
    color: #84b320;
}

#conteudos .itemEventoBig .imagem{
    margin-right: 10px;
    margin-bottom: 10px;
    float: left;
}

#conteudos .itemEventoBig .textoComImagem{
    margin-top: -15px;
    /*width: 470px;
    background-color: #ffffbe;
    float: left;*/
/*
}
#conteudos .itemEventoBig .voltar{
    margin-top: 5px;
}

#conteudos .itemEventoBig .voltar a{
    text-decoration: none;
    color: #84b320;
    font-size: 10px;
    font-weight: 700;
    padding: 0px;
    margin: 0px;
}

#conteudos .itemEventoBig a{
    text-decoration: none;
    background-image: url(../imagens/submenu_bg.png);
    background-repeat: no-repeat;
    background-position: 0px 2px;
    padding-left: 15px;
}


#conteudos .paginateNoticias{
    text-align: center;
    text-decoration: none;
    color: #959595;
    font-size: 10px;
}
#conteudos .paginateNoticias b{
    font-weight: normal;
    color: #84b320;
}

#conteudos .paginateNoticias a{
    text-decoration: none;
}
#conteudos .paginateNoticias a:hover{
    text-decoration: none;
    color: #84b320;
}
*/